@charset "utf-8";

/* Common */
.clearfix::after {
    display: block;
    clear: both;
    content: "";
}

h2.conmainttl {
    font-size: 1.2em;
    line-height: 1.8;
    margin: -1.5em auto 1.2em;
}

h2.conlinettl {
    display: block;
    border-left: 5px solid #f4ea3b;
    background: #039edb;
    color: #fff;
    padding: .6em 1em;
    font-size: 16px;
    margin: 0 auto 0;
}

.mt01 {
    display: block;
    margin-top: 1em !important;
}

.mt02 {
    display: block;
    margin-top: 2em !important;
}

.mt03 {
    display: block;
    margin-top: 3em !important;
}

h3.bluetxt {
    color: #039edb;
    font-size: 1.1em;
    margin: .7em 0 .7em;
}

.orangetxt {
    color: #f9421a;
    font-size: .9em;
    margin-bottom: 1em;
}

.fontbold {
    font-weight: bold;
}

.content_tab a {
    text-decoration: none;
    color: #039edb;
}

.content_tab a:hover {
    text-decoration: underline;
}

.orangetxt a {
    text-decoration: underline;
    color: #f9421a;
}

.orangetxt a:hover {
    text-decoration: none;
}


/* Common */
header {
    margin: 0 auto;
    padding: 0 1em;
}

header h1 {
    padding: 0;
}

header .menuarea a.menubtn {
    margin-left: 1em;
}

footer {
    padding-bottom: 70px;
}

footer .pagetop {
    bottom: 80px;
}

/* Contents Head */
.shophead {
    font-size: 14px;
    line-height: 1.8;
    display: block;
    background: #f7f7f7;
    padding: 1.5em 1em;
    margin: 0 auto;
}

.shophead h1 {
    font-size: 1.5em;
    padding: 0;
    margin: 0 0 .3em;
}

.shophead ul {
    display: flex;
    justify-content: flex;
    align-items: center;
    list-style: none;
    font-size: .9em;
}

.shophead li {
    line-height: 1;
    font-size: .8em;
    margin-right: .3em;
    padding: .4em .7em;
    border-radius: 3px;
}

.shophead li.proshop {
    background: #5195bf;
    border: 1px solid #5195bf;
    color: #fff;
}

.shophead li.kougubouhan,
.shophead li.servicename {
    background: #fff;
    border: 1px solid #5195bf;
    color: #5195bf;
}

.shophead li.kougubouhan a,
.shophead li.servicename a {
    color: #5195bf;
    text-decoration: none;
}

.headlinks {
    display: flex;
    justify-content: space-around;
    align-items: center;
    list-style: none;
    margin: 1em auto 0;
}

.headlinks div {
    box-sizing: border-box;
    width: 49%;
}

.headlinks .hmyshop a {
    display: block;
    color: #000;
    background: #fff;
    border: 2px solid #f94219;
    border-radius: 5px;
    padding: .5em .7em;
    text-decoration: none;
    text-align: center;
    font-size: .8em;
}

.headlinks .hmyshop a:hover {
    background: #f94219;
    color: #fff;
    text-decoration: none;
}

.headlinks .hmyshop a:before {
    content: "";
    background: url(../images/icons/icon_heart_off.svg);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain;
    display: inline-block;
    vertical-align: middle;
    width: 1em;
    height: 1em;
    padding-left: .5em;
}

.headlinks .hmyshop a:hover:before {
    content: "";
    background: url(../images/icons/icon_heart_on.svg);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain;
    display: inline-block;
    vertical-align: middle;
    width: 1em;
    height: 1em;
    padding-left: .5em;
}

.headlinks .hmyshop.for01 {
    width: 100%;
}

.headlinks .headjoin a {
    display: block;
    color: #fff;
    background: #f94219;
    border: 2px solid #f94219;
    border-radius: 5px;
    padding: .5em .7em;
    text-decoration: none;
    font-weight: bold;
    text-align: center;
    font-size: .8em;
}

.headlinks .headjoin a:hover {
    color: #f94219;
    background: #fff !important;
    background: none;
    text-decoration: none;
}

.headlinks .headjoin a i {
    float: right;
    font-size: 1.1em;
    padding-top: .12em;
}


/* Around Tab */
.tab_panel {
    display: none;
}

.tab_panel.tab_show {
    display: block;
}

#tab_menu {
    width: 100%;
    display: flex;
    justify-content: space-between;
    list-style: none;
    z-index: 1000;
}

ul#tab_menu li {
    width: 100%;
    background-color: #5dc4ed;
    height: 40px;
    line-height: 40px;
    margin: 0;
    color: #ffffff;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
    border-right: 1px solid #ffffff;
}

ul#tab_menu li:last-of-type {
    border-right: 0px;
}

ul#tab_menu li.tab_active,
ul#tab_menu li:hover {
    background-color: #039edb;
}

ul#tab_menu li a {
    color: inherit;
}

ul#tab_menu li a:hover {
    text-decoration: none;
}

.content_tab {
    font-size: 14px;
    line-height: 1.8;
    box-sizing: border-box !important;
    background: #fff;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 0;
    margin: 0 auto;
}

.content_tab .panel_inner {
    padding: 1.5em;
}

.content_tab .shop_comment {
    padding-bottom: 30px;
}

.content_tab .shop_comment p {
    font-size: 16px;
}

/* Confooter */
.shopcontents_footer {
    font-size: 14px;
    line-height: 1.8;
    background: #fff;
    padding: 0;
    margin: 0 auto;
    overflow: hidden;
}

.shopcontents_footer a {
    text-decoration: none;
    color: #039edb;
}

.shopcontents_footer a:hover {
    text-decoration: underline;
}

.listlinks {
    display: block;
    margin: 0 auto;
    padding: 1.5em 0 1em;
    border-bottom: 1px solid #ccc;
    text-align: center;
}

.listlinks a {
    font-weight: bold;
}

.joinus_link {
    display: block;
    margin: 2em auto;
    padding: 0 1em;
}

.joinus_link p {
    text-align: center;
}

.joinuslink {
    display: block;
    margin: 1em auto -2em;
    max-width: 90%;
    text-align: center;
    font-size: 1.2em;
    padding-bottom: 2em;
}

.joinuslink a {
    display: block;
    color: #fff;
    background: #f94219;
    border: 2px solid #f94219;
    border-radius: 5px;
    padding: .8em 1em .8em 0;
    text-decoration: none;
    font-weight: bold;
    text-align: center;
}

.joinuslink a:hover {
    color: #f94219;
    background: #fff;
    text-decoration: none;
}

.joinuslink a i {
    float: right;
    font-size: 1.1em;
    padding-top: .15em;
}

.othermaplink {
    display: block;
    margin: 2em auto;
    text-align: center;
}

.othermaplink a {
    background: #039edb;
    border: 2px solid #039edb;
    padding: .7em 1em;
    text-align: center;
    color: #fff;
    border-radius: 3px;
    margin: 0 auto;
}

.othermaplink a:hover {
    background: #fff;
    color: #039edb;
    text-decoration: none;
}

.bottommyshop {
    font-size: 14px;
    line-height: 1.8;
    display: block;
    background: #e5e5e5;
    margin: 0 auto;
    padding: 1.5em 1em 1em;
    text-align: center;
}

.bottommyshop p {
    padding: 0;
    margin: 0;
}

.bottommyshop a {
    display: block;
    max-width: 80%;
    color: #000;
    border: 2px solid #f94219;
    background: #fff;
    border-radius: 5px;
    padding: .7em .7em;
    text-decoration: none;
    margin: 0 auto;
}

.bottommyshop a:hover {
    background: #f94219;
    color: #fff;
    text-decoration: none;
}

.bottommyshop a:before {
    content: "";
    background: url(../images/icons/icon_heart_off.svg);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain;
    display: inline-block;
    vertical-align: middle;
    width: 1em;
    height: 1em;
    padding-left: .5em;
}

.bottommyshop a:hover:before {
    content: "";
    background: url(../images/icons/icon_heart_on.svg);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain;
    display: inline-block;
    vertical-align: middle;
    width: 1em;
    height: 1em;
    padding-left: .5em;
}

/* shopmaps */

.shopmaps {
    border: 1px solid #cccccc;
}

.shopmaps iframe {
    width: 100%;
    height: 315px;
}



/* Slider */

.mod_slide .mod_slide_img03 {
    width: 100%;
    padding: 1.5em 0px 0px;
    margin: auto;
}

.mod_slide .mod_slide_img03 img {
    width: 100%;
    max-width: 100%;
    height: auto;
}

.detail_slide_sp .slick-counter {
    text-align: center;
    position: relative;
    top: -40px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    padding: 3px 10px;
    background-color: rgba(51, 51, 51, .3);
    border-radius: 10px;
    display: inline-block;
    color: #ffffff;
    font-size: 12px;
}

.detail_slide_sp .slick-prev,
.detail_slide_sp .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    padding: 0;
    cursor: pointer;
    border: none;
    outline: none;
    background: transparent;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);

}

.detail_slide_sp .slick-next:before {
    content: '';
    background: url(../images/icons/icon_sp_arrow01.png);
    background-size: 100%;
    width: 32px;
    height: 75px;
    display: block;
}

.detail_slide_sp .slick-prev:before {
    content: '';
    background: url(../images/icons/icon_sp_arrow02.png);
    background-size: 100%;
    width: 32px;
    height: 75px;
    display: block;
}

.detail_slide_sp .slick-next {
    right: 0;
    z-index: 999;
}

.detail_slide_sp .slick-prev {
    left: 0;
    z-index: 999;
}

.detail_slide_sp .slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
    padding: 0 2.5em;
}

/* Shop Information */
.shoptable dl {
    padding: 1em 0;
    border-bottom: 1px solid #ccc;
}

.shoptable dt {
    float: left;
    font-weight: bold;
    font-size: .9em;
    line-height: 1;
}

.shoptable dd {
    margin-left: 6em;
}

/*Handling */
.handlinglist {
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
    margin-bottom: 3em;
}

.handlinglist p {
    line-height: 1;
    color: #039edb;
    padding: .5em;
    text-align: center;
    border: 1px solid #039edb;
    margin: 0 .5em .5em 0;
}

.top_maker {
    margin-bottom: 3em;
}

.top_maker dd {
    border: 1px solid #ccc;
}

/* Recommend item */
.shoptop_recommend {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    list-style: none;
    margin: -1em auto 0;
}

.tsrecomend_dl {
    width: 48%;
    padding: 10px;
    border: 1px solid #cccccc;
    overflow: hidden;
    margin-bottom: 2%;
}

.top_shop dd {
    width: 100px;
    height: auto;
    display: inline-block;
    float: none;
    margin: 0;
    padding: 10px;
    text-align: center;
    border: 1px solid #cccccc;
}

.tsrecomend_dl h3 {
    color: #494f4f;
    margin-top: .5em;
}

.tsrecomend_dl a:hover {
    text-decoration: none;
}

/* Flyer */
.flyersec {
    display: block;
    width: 100%;
    max-width: 100%;
    min-height: 220px;
    margin: 0 auto .5em;
    position: relative;
}

ul.flyer_list {
    display: flex;
    list-style: none;
}

ul.flyer_list li {
    width: 50%;
    -ms-filter: blur(12px);
    filter: blur(12px);
}

ul.flyer_list li img {
    width: 100%;
}

.myshoplink {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    width: 80%;
    display: flex;
    align-items: center;
    justify-content: center;

}

.myshoplink a {
    display: flex;
    align-items: center;
    color: #fff;
    background: #f94219;
    border: 2px solid #f94219;
    border-radius: 5px;
    padding: .8em 1em;
    text-decoration: none;
    font-weight: bold;
}

.myshoplink a:hover {
    color: #f94219;
    background: #fff;
    text-decoration: none;
}

.myshoplink a i {
    float: right;
    font-size: 1.1em;
    padding-left: .5em;
}

/* Gift */
.shopitem_gift {
    position: relative;
    margin: 0px auto 10px auto;
    padding: 0px 0px 0px 0px;
    border-top: 1px solid #dddddd;
    border-bottom: 0px solid #dddddd;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    background-color: #ffffff;
}

.shopitem_gift>div {
    border-bottom: 1px solid #dddddd;
}

.shopitem_gift>div:hover {
    box-shadow: inset 0 0 0 4px #009fde, 0 0 1px transparent;
}

.shopitem_gift a,
.shopitem_gift a:hover {
    background: none;
    border: none;
    box-shadow: none;
    text-decoration: none;
    color: #333333;
}

.shopitem_gift_wap .txtarea p {
    font-size: 16px;
    line-height: 1.8;
    color: #333;
    padding: 0;
    margin: 0;
}

.shopitem_gift_wap {
    display: flex;
    justify-content: space-between;
    padding: 1em 10px;
}

.shopitem_gift_wap .imgarea {
    width: 25%;
    height: 100px;
    overflow: hidden;
    padding: 0px;
    margin: 0px;
    display: block;
    float: left;
    text-align: center;
}

.shopitem_gift_wap .imgarea img {
    padding: 0px;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
}

.shopitem_gift_wap .txtarea {
    width: 73%;
}

.spreoubo {
    display: block;
    font-size: 1em !important;
    font-weight: bold;
    padding: 0;
    margin: 0;
}

.spreoubo span {
    color: #f9421a;
}

.preshopname {
    font-size: .9em !important;
    color: #333;
    padding-bottom: .7em;
}

.contact_bottom_block {
    box-shadow: 0 -8px 5px -3px #cccccc;
    position: fixed;
    bottom: 0;
    padding: 10px;
    width: 100%;
    z-index: 1000;
    background: #ffffff;
    display: flex;
    justify-content: space-between;
}

.contact_bottom_block ul {
    width: 48%;
}

.contact_bottom_block li {
    font-size: 12px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.contact_bottom_block li:first-child {
    background: url(../images/icons/icon_holiday.svg);
    background-repeat: no-repeat;
    background-position: left center;
    -webkit-background-size: 16px auto;
    background-size: 16px auto;
    padding-left: 1.7em;
}

.contact_bottom_block li:nth-child(2) {
    background: url(../images/icons/icon_opentime.svg);
    background-repeat: no-repeat;
    background-position: left center;
    -webkit-background-size: 16px auto;
    background-size: 16px auto;
    padding-left: 1.7em;
}

.contact_bottom_block .sp_contact_btn {
    width: 48%;
    text-align: center;

}

.contact_bottom_block .sp_contact_btn a {
    background-color: #039edb;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    width: 100%;
    height: 40px;
    line-height: 40px;
    display: block;
    border-radius: 5px;
    text-decoration: none;
}

.contact_bottom_block .sp_contact_btn a:before {
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    background-image: url(../images/icons/icon_tel_w.svg);
    background-size: contain;
    vertical-align: middle;
    margin-right: 5px;

}

.tab_fixed {
    position: fixed;
    top: 0;
    padding: 0;
    width: 100%;
    z-index: 1000;
}